
/* Barvy */
H2		{ color: #006600 }
H1		{ color: #009933 }
A:link		{ color: #FF00FF}
A:visited	{ color: #FF66FF}
A:hover		{ color: yellow} 
.zalozka a:visited {color: navy}  
.zalozka a:hover {color: maroon}
acronym		{ color: #333333}
.lista			{ color: #ccccff; background-color: #0000cc }
.lista a:link		{ color: while}
.lista a:visited	{ color: #eeeeee}
.mimochodem	{background-color: while}
.zakolik	{FONT-SIZE: 7 px;
		font-weight : bold;
		background : transparent;
		color : lightblue;}
